-- 基础信息
base_info = {
	group_id = 133003015
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 15001, monster_id = 28010301, pos = { x = 2290.401, y = 248.599, z = -1466.643 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 15002, monster_id = 28010201, pos = { x = 2268.982, y = 236.909, z = -1297.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 15003, monster_id = 28010201, pos = { x = 2090.455, y = 233.172, z = -1525.803 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 15004, monster_id = 28040101, pos = { x = 2281.682, y = 246.590, z = -1466.502 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 1 },
	{ config_id = 15005, monster_id = 28040103, pos = { x = 2279.743, y = 246.590, z = -1467.737 }, rot = { x = 0.000, y = 122.085, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 1 },
	{ config_id = 15006, monster_id = 28010201, pos = { x = 2115.851, y = 226.281, z = -1365.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 15001, 15002, 15003, 15004, 15005, 15006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
